<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.countrygarden.bi.main.dao.financial.F074Mapper">
    <insert id="insertOrUpdate" parameterType="java.util.List" >
            INSERT INTO f074 
            (name,codo) 
            VALUES  
            <foreach collection="f074" item="bdlist"  separator=",">         
            (#{bdlist.name},#{bdlist.codo})             
            </foreach>                      
    </insert>
</mapper>